Skip to main content
GET
/
floors
/
v1
Get floors
curl --request GET \
  --url https://api.spacebring.com/floors/v1 \
  --header 'Authorization: Basic <encoded-value>'
{
  "floors": [
    {
      "createDate": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "locationRef": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "plan": {},
      "title": "<string>",
      "visibility": "public"
    }
  ],
  "searchQueryNext": "<string>"
}

Authorizations

Authorization
string
header
required

See our authentication documentation for how to authorize your requests

Query Parameters

limit
integer<int32>

The limit of the floors.

locationRef
string<uuid>
required

The id of the location.

nextPageToken
string

The next page token.

Response

OK

floors
object[]
searchQueryNext
string

Full query string for the next page